Index: extensions/UserAdvManager/trunk/language/de_DE/help.lang.php
===================================================================
--- extensions/UserAdvManager/trunk/language/de_DE/help.lang.php	(revision 12205)
+++ extensions/UserAdvManager/trunk/language/de_DE/help.lang.php	(revision 12666)
@@ -2,6 +2,4 @@
 global $lang;
 
-$lang['UAM_restricTitle'] = 'Einschränkungen für Registrierungen';
-$lang['UAM_confirmTitle'] = 'Bestätigungen und Validierungen der Registrierung';
 $lang['UAM_confirmTitle_d'] = '
 - Informationen E-Mail generation<br>
@@ -12,11 +10,8 @@
 ...
 ';
-$lang['UAM_miscTitle'] = 'Registrierung gefolgt und andere Optionen';
-$lang['UAM_carexcTitle'] = 'Benutzernamen: Ausschluss von Zeichen';
 $lang['UAM_carexcTitle_d'] = 'Es mag interessant sein, bestimmte Zeichen in Benutzernamen verbieten (Beispiel: verweigern Logins mit &quot;@&quot;). Diese Option erm&ouml;glicht es, Zeichen oder Zeichenfolge, Veranstaltungen auszuschlie&szlig;en.<br>
 NB: Die Option kann auch ausschließen, ganze Wörter.
 <br><br>
 <b style=&quot;color: red;&quot;>Warnung: Diese Option hat keine Auswirkungen auf den Benutzernamen erstellt vor ihrer Aktivierung.</b>';
-$lang['UAM_passwTitle'] = 'Stärkung des Sicherheitsniveaus von Kennwörtern';
 $lang['UAM_passwTitle_d'] = 'Durch die Aktivierung dieser Option ist zwingend die Beschlagnahme eines Passwortes bei der Anmeldung und das Kennwort erfordert vom Besucher ausgewählt, um ein Mindestmaß an Komplexität gerecht zu werden. Wird der Schwellenwert nicht erreicht wird, die Gäste erzielt, und die Mindestpunktzahl erreicht werden soll angezeigt werden, zusammen mit Empfehlungen an den Wert dieser Gäste zu steigern.<br><br>
 Es gibt Feldtest der Komplexität eines Passworts zu messen und sich leisten können, eine Vorstellung von der Partitur zu erhalten, um komplexe, kundenspezifische definieren.<br><br>
@@ -24,13 +19,8 @@
 $lang['UAM_passwtestTitle'] = 'Prüfung der Komplexität eines Passworts';
 $lang['UAM_passwtestTitle_d'] = 'Geben Sie das Kennwort zu testen, und klicken Sie auf &quot;Ergebnis Berechnung&quot;, um das Ergebnis zu sehen.';
-$lang['UAM_passwadmTitle'] = 'Die Anwendung für Administratoren';
 $lang['UAM_passwadmTitle_d'] = 'Ein Administrator kann einen Benutzer-Account erstellen, mit oder ohne Anwendung der Regel der Komplexität des Computings.<br><br>
 Hinweis: Wenn der Benutzer erstellte Konto will Passwort zu ändern und Passwörter für die Benutzer Stärkung aktiv ist, wird es vorbehaltlich der Regel-Satz.';
-$lang['UAM_mailexcTitle'] = 'Ausschluss von Mail-Domänen';
-$lang['UAM_infomailTitle'] = 'Informationen E-Mail an Benutzer';
 $lang['UAM_infomailTitle_d'] = 'Diese Option ermöglicht die Automatisierung Senden einer E-Mail-Informationen an einen Benutzer bei der Anmeldung oder bei Änderungen sein Passwort oder E-Mail-Adresse in ihrem Profil.<br><br>
 Der Inhalt der Nachricht gesendet wird von einem anpassbaren Teil komponiert, um eine kleine Begrüßung und Einführung fester Bestandteil in denen die Login, Passwort und E-Mail-Adresse des Benutzers.';
-$lang['UAM_infotxtTitle'] = 'Anpassen der Informationen per E-Mail';
-$lang['UAM_confirmtxtTitle'] = 'Anpassen der E-Mail-Bestätigung';
 $lang['UAM_confirmgrpTitle'] = 'Validation Gruppen';
 $lang['UAM_confirmgrpTitle_d'] = '<b style=&quot;color: red;&quot;>WARNUNG: Validierung Gruppen setzt voraus, dass Sie mindestens einen Benutzer Gruppe angelegt haben und definiert ist &quot;by default&quot; im User-Gruppen Piwigo-Management.</b><br><br>
@@ -39,21 +29,11 @@
 $lang['UAM_confirmstatTitle_d'] = '<b style=&quot;color: red;&quot;>WARNUNG: Die Verwendung des Status Validierung erfordert, dass Sie die &quot;Gast&quot;-Nutzer mit Standard-Einstellung (als User Template) f&uuml;r neu registrierte gehalten haben. Hinweis: Sie k&ouml;nnen einem anderen Benutzer als neue Vorlage f&uuml;r registrierte gesetzt. Bitte beachten Sie die Dokumentation des Piwigo f&uuml;r weitere Details.</b><br><br>
 Die Satzung sind validiert f&uuml;r den Einsatz in Verbindung mit der &quot;Best&auml;tigung der Anmeldung&quot;';
-$lang['UAM_validationlimitTitle'] = 'Anmeldeschluss Validierung beschränkt';
-$lang['UAM_remailTitle'] = 'Erinnern Unvalidierte User';
 $lang['UAM_remailtxt1Title'] = 'Reminder per E-Mail mit den neuen Schlüssel generiert';
 $lang['UAM_remailtxt2Title'] = 'Reminder per E-Mail, ohne dass neue Schlüssel generiert';
-$lang['UAM_ghosttrackerTitle'] = 'Geist Besucher-Management';
-$lang['UAM_gttextTitle'] = 'Geist Tracker Erinnerungs-Nachricht';
-$lang['UAM_lastvisitTitle'] = 'Tracking registrierte Benutzer';
 $lang['UAM_lastvisitTitle_d'] = 'Dies aktiviert einen Tisch in der &quot;Tracking users&quot;-Reiter, die Mitglieder der Galerie aufgef&uuml;hrt sind und zum Zeitpunkt ihres letzten Besuch und verbrachte Zeit (Tage) seit ihrem letzten Besuch. Die &Uuml;berwachung ist rein informativ f&uuml;r den Administrator der Galerie.';
-$lang['UAM_tipsTitle'] = 'Tipps und Beispiele';
 $lang['UAM_tipsTitle_d'] = 'Tipps und verschiedene Anwendungsbeispiele';
-$lang['UAM_userlistTitle'] = 'Tracking Benutzer';
-$lang['UAM_usermanTitle'] = 'Tracking Validierungen';
-$lang['UAM_gtTitle'] = 'Geist Besucher-Management';
 
 
 // --------- Starting below: New or revised $lang ---- from version 2.14.0
-$lang['UAM_adminconfmailTitle'] = 'Best&auml;tigung der Anmeldung f&uuml;r Administratoren';
 $lang['UAM_adminconfmailTitle_d'] = 'Sie k&ouml;nnen diese Validierung deaktivieren nur f&uuml;r Benutzer-Accounts durch den Administrator &uuml;ber Piwigo\'s Benutzer-Management-Schnittstelle geschaffen.<br><br>
 Bei Aktivierung dieser Option, E-Mail-Best&auml;tigung f&uuml;r die Registrierung wird f&uuml;r jeden Benutzer vom Administrator erstellt wurde gesendet werden.<br><br>
@@ -108,5 +88,4 @@
 <br><br>
 <b>Die Sortierung der Tabelle Function</b> : Sie können die Daten mit einem Klick auf die Spaltenüberschriften angezeigt. Halten Sie SHIFT-Taste, um Art bis zu 4 gleichzeitige maximale Spalten.';
-$lang['UAM_confirmmailTitle'] = 'Die Bestätigung der Anmeldung';
 /*TODO*/$lang['UAM_confirmmailTitle_d'] = 'This option allows a user to either confirm registration by clicking on a link received in an email sent upon registration or the administrator to manually activate the registration.<br><br>
 In first case, the e-mail is composed of a customizable part to introduce a little welcome note and a fixed part containing the activation link that is generated from a random key that can possibly regenerate through the &quot;Tracking validations&quot; tab.<br><br>
@@ -117,5 +96,4 @@
 <br><br>
 Diese Option ist in der Regel mit der automatischen Zuordnung der Gruppe und / oder Satzung verwendet. Zum Beispiel, ein Benutzer, der nicht validiert ihre Eintragung in eine bestimmte Gruppe von Nutzern eingestellt werden (mit oder ohne Einschr&auml;nkungen auf der Galerie), w&auml;hrend ein Benutzer, der seine Registrierung best&auml;tigt wird in einem &quot;normalen&quot; Gruppe eingestellt werden.';
-$lang['UAM_RedirTitle'] = 'Umleitung auf &quot;Benutzerdaten&quot; Seite';
 // --------- End: New or revised $lang ---- from version 2.15.4
 
@@ -128,6 +106,4 @@
 
 // --------- Starting below: New or revised $lang ---- from version 2.16.0
-$lang['UAM_confirmmail_custom1'] = 'Text der Best&auml;tigungs-Seite - Best&auml;tigung akzeptiert';
-$lang['UAM_confirmmail_custom2'] = 'Text der Best&auml;tigungs-Seite - Best&auml;tigung abgelehnt';
 $lang['UAM_miscTitle_d'] = '
 - Automatische oder manuelle Verwaltung von Geist Benutzern<br>
@@ -144,5 +120,4 @@
 @hotmail.com -> Ausnahme-Adressen *@hotmail.com<br>
 @hotmail -> ohne alle Adressen *@hotmail *';
-$lang['UAM_GTAutoTitle'] = 'Automatische Verwaltung von Geist Benutzern';
 $lang['UAM_GTAutoTitle_d'] = 'Diese Option ermöglicht es, Regeln für die automatisierte Verwaltung von Geistern Benutzer anwenden.
 <br><br>Grundprinzip: Ein Benutzer, der die maximale Zeit zwischen den Besuchen <b><u>und</u></b> hat bereits per E-Mail gilt als abgelaufen gemeldet erreicht. Dann können Sie automatisierte Verarbeitung Regeln wie das automatische Löschen von abgelaufenen Konten oder Herabstufung durch Beschränkung des Zugangs zur Galerie (schaltet automatisch auf eine eingeschränkte Gruppe und / oder Status).
@@ -152,5 +127,4 @@
 /*TODO*/$lang['UAM_GTAutoGpTitle_d'] = 'The automatic change of group or status equivalent to a demotion of the accounts involved and working on the same principle as the group or the status of validation (see &quot;Setting confirmations and validations of registration&quot;). Therefore be to define a group and / or status demoting access to the gallery. If this has already been defined with the use of registration confirmation function, you can use the same group / status.<br><br>
 <b style=&quot;color: red;&quot;>Important note :</b> If a ghost user still has not heard from after the time limit and despite the automatic notification by email (if enabled), he\'s automatically deleted from the database.';
-$lang['UAM_GTAutoMailTitle'] = 'Automatisches Versenden einer E-Mail beim Wechsel Gruppe / Status';
 /*TODO*/$lang['UAM_GTAutoMailTitle_d'] = 'When an account is expired (group / status change demoting the visitor), an email information can be sent to clarify the reasons for this change and the means to recover the initial access to the gallery.
 <br>To do this, a link to revalidation of registration is attached to the email (automatic generation of a new validation key).<b style=&quot;color: red;&quot;>If the user has already been notified, his account is automatically destroyed.</b> 
@@ -158,10 +132,8 @@
 <br><br>Um mehrere Sprachen zu benutzen, können Sie die Extended description Plugin-Tags verwenden, wenn er aktiv ist.
 <br><br><b style=&quot;color: red;&quot;>Warning: The use of this function is intimately associated with the confirmation of registration by the user (confirmation by mail) and can not be activated without this option.</b>';
-$lang['UAM_AdminValidationMail'] = 'Mitteilung der manuellen Registrierung Validierung';
 // --------- End: New or revised $lang ---- from version 2.16.0
 
 
 // --------- Starting below: New or revised $lang ---- from version 2.20.0
-/*TODO*/$lang['UAM_CustomPasswRetrTitle'] = 'Customize lost password email content';
 /*TODO*/$lang['UAM_validationlimitTitle_d'] = 'Diese Option ermöglicht es, die Gültigkeit der Schlüssel Validierung E-Mail-Grenze geschickt, um neue Registranten. Besucher, wer x Tage Zeit haben, um sich identifizieren, zu registrieren. Nach Ablauf dieser Frist die Validierung Link läuft.
 <br><br>
@@ -176,5 +148,4 @@
 <br><br>
 If this option and the option &quot;Anmeldeschluss Validierung beschränkt&quot; are activated, new options will appear below in this section to enable the automation of unvalidated users management.';
-/*TODO*/$lang['UAM_USRAutoTitle'] = 'Automatic management of unvalidated users';
 /*TODO*/$lang['UAM_USRAutoTitle_d'] = 'Automatic handling of unvalidated visitors is triggered each time you connect to the gallery and works as follows:
 <br><br>
@@ -182,8 +153,5 @@
 <br><br>
 - Automatically sending a reminder message with a new generation of validation key and automatic deletion of accounts not validated in the time after sending the reminder -> &quot;Deadline for registration validation limited&quot; <b><u>enabled</u></b> et &quot;Remind unvalidated users&quot; <b><u>enabled</u></b>.';
-/*TODO*/$lang['UAM_USRAutoDelTitle'] = 'Custom message on deleted account';
-/*TODO*/$lang['UAM_USRAutoMailTitle'] = 'Automated email reminder';
 /*TODO*/$lang['UAM_USRAutoMailTitle_d'] = 'When activated, this function will automatically send personalized content in &quot;Reminder email with new key generated&quot; to visitors who match criteria.';
-$lang['UAM_StuffsTitle'] = 'PWG Stuffs Modul';
 /*TODO*/$lang['UAM_StuffsTitle_d'] = 'This enables an additional UAM block in PWG Stuffs plugin (if installed) to inform your visitors who did not validate their registration about their condition.
 <br><br>
@@ -193,5 +161,4 @@
 
 // --------- Starting below: New or revised $lang ---- from version 2.20.3
-$lang['UAM_DumpTitle'] = 'Sichern Sie Ihre Konfiguration';
 $lang['UAM_DumpTitle_d'] = 'Dies ermöglicht Ihnen die gesamte Konfiguration des Plugins in eine Datei zu speichern damit Sie sie wiederherstellen können wenn etwas schief geht (falsche Manipulation oder vor einem Update, zum Beispiel). Standardmäßig wird die Datei in diesem Ordner gespeichert ../plugins/UserAdvManager/include/backup/ und heißt &quot;UAM_dbbackup.sql&quot;.
 <br><br>
@@ -205,5 +172,4 @@
 
 // --------- Starting below: New or revised $lang ---- from version 2.20.4
-$lang['UAM_HidePasswTitle'] = 'Passwort im Klartext in der Informations-E-Mail';
 /*TODO*/$lang['UAM_HidePasswTitle_d'] = 'Choose here if you want to display the password chosen by the visitor in the information email. If you enable the option, the password will then appear in clear text. If you disable the password will not appear at all.';
 // --------- End: New or revised $lang ---- from version 2.20.4
